@media (max-width: 1280px) {

    .megaropdown ul li,
    .dropnav ul li {
        margin-bottom: 10px;
        border: unset;
        padding: 0;
    }

    header .container-fluid {
        width: 100%;
    }

    nav ul li a {
        padding: 0px 10px;
    }

    .banner-text {
        top: 35px;
        padding: 0px 30px;
        width: 70%;
        left: 0px;
        height: 100%;
    }

    .banner-text h3 {
        font-size: 1.5rem;
        line-height: 25px;
        margin-bottom: 10px;
    }

    .banner-text h4 {
        font-size: 2rem;
        margin-bottom: 10px;
        line-height: 30px;
    }

    .banner-text p {
        font-size: 14px;
        line-height: 25px;
        margin-bottom: 15px;
    }

    .bordbox h4 {
        width: calc(100% - 120px);
    }

    .faqservimg {
        width: auto;
    }

    .container {
        width: 100%;
    }

    .footlogo {
        margin: 0px 0px 15px;
        display: block;
        width: 100%;
    }

    .footlogo img {
        width: 200px;
        margin: 0px;
    }

    span#siteseal img {
        width: auto;
        margin: 0;
    }

    .contacusmindsec .col-lg-3 {
        margin-bottom: 30px;
    }
}


/*-- Medai 767 --*/

@media (max-width: 767px) {
    header {
        padding: 8px 0 0px;
    }

    header .container-fluid {
        position: relative;
        padding: 0px 15px;
        width: 100%;
    }

    header .logo img {
        width: 100%;
    }

    .nav-toggle {
        position: relative;
        margin: 0px 0px 5px;
        top: -1px;
        display: block;
        transition: all 0.5s linear 0s;
        margin-right: 10px;
    }

    .nav-toggle.on {
        position: relative;
        z-index: 999;
        border-color: rgb(233, 233, 233);
        opacity: 1;
        background: rgba(255, 255, 255, 0.98);
    }

    .nav-toggle.on div {
        background: rgb(0, 0, 0);
    }

    .nav-toggle.on .one {
        transform: rotate(45deg) translate(7px, 7px);
    }

    .nav-toggle.on .two {
        opacity: 0;
    }

    .nav-toggle.on .three {
        transform: rotate(-45deg) translate(6px, -6px);
        width: 100%;
    }

    .activated {
        transition: all 0.5s linear 0s;
        padding: 0px;
        left: 0px !important;
        display: block !important;
    }

    nav {
        display: none;
        position: absolute;
        margin: 0px;
        padding: 0px;
        top: 100%;
        background: rgba(0, 0, 0, 0.78);
        z-index: 99;
        transition: all 0.5s linear 0s;
        transform: unset;
        left: -100% !important;
        width: 100% !important;
        height: 100vh !important;
    }

    header .logo {
        width: 160px;
        padding-left: 15px;
        margin-right: 30px;
        margin-bottom: 5px;
    }

    nav {
        display: none;
    }

    nav ul {
        width: 100%;
        text-align: right;
        background: rgb(255, 255, 255);
        padding: 0px;
        overflow: hidden;
        overflow-y: auto;
        padding-top: 15px;
        padding-bottom: 30px;
    }

    nav ul li {
        width: 100%;
        text-align: left;
        line-height: unset;
    }

    nav ul li a {
        gap: 8px;
    }

    nav ul li a {
        line-height: 50px;
        width: 100%;
        border-bottom: 1px solid rgb(237, 237, 237);
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 14px !important;
        gap: 5px !important;
        padding: 0px 10px !important;
    }

    nav ul li a span {
        font-size: 13px;
    }

    .dropnav.active>ul,
    .dropnav.active>.megaropdown {
        border-top: unset;
        border-right: unset;
        border-left: unset;
        border-image: unset;
        box-shadow: unset;
        width: 100%;
        position: relative;
        border-bottom: 1px solid rgba(213, 213, 213, 0.44);
        border-radius: unset;
        display: inline-block !important;
        padding: 0px 10px;
    }

    .megaropdown ul li a,
    .dropnav ul li a {
        gap: 5px;
        font-size: 12px;
        margin: 0px;
        font-weight: 500;
        padding: 0px 0px 10px !important;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        border: unset;
    }

    .dropdown li a sum,
    .megaropdown li a span,
    .dropnav ul li a span {
        width: 15px;
        height: 15px;
    }

    .menusectare {
        position: relative;
        margin: 0;
        padding: 0px 0px 60px;
        height: 100%;
        background: #fff;
        width: calc(100% - 8rem);
        overflow: hidden;
        overflow-y: auto;
    }

    .userco span {
        width: 40px;
    }

    .userco {
        right: 10px;
        margin-bottom: 5px;
    }

    .supnabar {
        display: block;
        padding: 0px 15px;
    }

    .needtohelp h4,
    .supnabar h4 {
        margin: 0px auto 30px;
        font-weight: 700;
        font-size: 25px;
        text-align: center;
        background: unset;
        -webkit-text-fill-color: unset;
        line-height: 30px;
    }

    .supnabar ul li {
        padding: 10px;
        width: 100%;
    }

    .supnabar ul li a {
        margin: 0;
        border: unset;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 15px !important;
    }

    .needtohelp ul li a span,
    .supnabar ul li a span {
        border-radius: 10px;
        font-size: 16px;
        width: 45px;
        height: 50px;
        line-height: 50px;
        margin-right: 15px;
    }

    .supnabar ul li a h5 {
        margin-bottom: 0px;
        font-size: 14px;
        line-height: 15px;
    }

    .supnabar ul li a p {
        line-height: 20px;
        font-size: 12px;
    }

    .sub-dropdown ul {
        top: 0px;
        left: 0;
        position: relative !important;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
        background: unset;
        box-shadow: unset;
        border: unset;
        width: 100%;
    }

    .sub-dropdown ul li {
        background: unset;
    }

    .dropdown li:hover {
        background: rgb(255 255 255);
    }

    .sub-dropdown ul li a {
        gap: 15px !important;
    }

    .banner {
        padding: 90px 0px 15px;
    }

    .banner-sect img {
        display: none;
    }

    .banner-text {
        position: relative;
        top: 0;
        padding: 0px 30px;
        margin: 0px;
        width: 100%;
        left: 0;
        height: 100%;
    }

    .banner-text h3 {
        font-size: 1.5rem;
        line-height: 20px;
        margin-bottom: 15px;
    }

    .banner-text h4 {
        font-size: 1.8rem;
        margin-bottom: 5px;
        line-height: 35px;
    }

    .banner-text p {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 10px;
    }

    .banner-text a {
        padding: 8px 20px;
        margin: 0px;
        border-radius: 5px;
        font-size: 14px;
    }

    .container {
        width: 100%;
    }

    .abouthead h2 {
        font-size: 23px;
        line-height: 35px;
    }

    .aboutimg {
        position: relative;
        margin: 0px 0px 30px;
    }

    .bordbox h4 {
        font-size: 14px;
        margin: 0px auto;
        width: 100%;
        top: -30px;
        padding: 10px 20px;
        line-height: 20px;
    }

    .bordbox {
        margin-bottom: 50px;
        padding: 10px 15px 10px;
    }

    .comonmarpad {
        padding: 15px 0px;
    }

    .needtohelp ul li {
        margin: 0 auto;
        padding: 10px 10px;
        width: calc(100% - 50px);
        margin-bottom: 10px;
    }

    footer {
        background-color: rgb(32, 31, 31);
        position: relative;
        padding: 30px 0px 0px;
    }

    .footlogo {
        margin-bottom: 30px;
        padding: 0;
        width: 200px;
    }

    .footlogo img {
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }

    span#siteseal img {
        width: auto;
        margin: 15px 0px 15px;
        display: inline-block;
    }

    span#siteseal {
        width: 100%;
        height: unset;
    }

    .copyright p {
        font-size: 10px;
    }

    .faqservtext {
        height: calc(100% - 158px);
    }

    .feautured .featureclient {
        height: 100px;
    }

    .feautured .featureclient img {
        width: calc(100% - 40px) !important;
    }

    .hedtittex {
        margin: 0px auto 20px;
        font-size: 20px;
        padding-bottom: 15px;
        line-height: 25px;
        width: 100%;
    }

    .corporateaddress .col-md-4 {
        margin-bottom: 20px;
    }

    .addressbox {
        height: 100%;
        padding: 20px;
        width: calc(100% - 35px);
        margin: 0 auto;
    }

    .contacusmindsec .box {
        padding: 15px;
        gap: 15px;
        height: auto;
        margin: 0px 10px;
        display: flex;
        flex-direction: column;
        width: calc(100% - 30px);
    }

    ul .dropdown:hover>ul,
    .dropnav:hover .megaropdown {
        display: none;
    }

    li.dropnav.dropdown.sub-dropdown.active ul {
        padding-bottom: 0 !important;
    }

    li.dropnav.dropdown.active ul {
        padding: 0px;
        padding-top: 10px;
    }

    li.dropnav.dropdown.active ul li a {
        border-bottom: 1px solid rgb(237, 237, 237);
        font-size: 14px !important;
    }

    li.dropnav.dropdown ul li.sub-dropdown {
        padding: 0px 10px;
    }

    li.dropnav.dropdown ul li.sub-dropdown:last-child a {
        border-bottom: unset;
        margin-bottom: 0;
    }

    li.dropnav.dropdown ul li.sub-dropdown:last-child {
        padding-bottom: 0 !important;
        margin-bottom: 0;
    }

    li.dropnav.dropdown ul li.sub-dropdown li:last-child a {
        border-bottom: unset;
    }

    li.dropnav.dropdown ul li.sub-dropdown li:last-child {
        margin-bottom: 0;
    }
}